<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="labp0000">
<description>Hier können Sie die optischen Benutzervorgaben für die Sicht 'Protokoll' definieren.
</description>
<topic label="Analysefunktion für Protokoll und Trace" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="alpp0010">
<description>Hier legen Sie das Datumsformat der Protokolleigenschaft für die Zeitmarke fest.</description>
<topic label="Analysefunktion für Protokoll und Trace" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="alpp0020">
<description>Hier legen Sie das Zeitformat der Protokolleigenschaft für die Zeitmarke fest.</description>
<topic label="Analysefunktion für Protokoll und Trace" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="alpp0110">
<description>Diese Liste enthält die Attribute, nach denen die Daten in der Sicht 'Protokoll' sortiert werden.
</description>
<topic label="Analysefunktion für Protokoll und Trace" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="alpp0210">
<description>Diese Liste enthält die Eigenschaften, die in der Sicht 'Protokoll' angezeigt werden sollen.</description>
<topic label="Analysefunktion für Protokoll und Trace" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="sypp0000">
<description>Diese Liste enthält die Symptomdatenbanken, die beim Analysieren von Protokollsätzen verwendet werden sollen.</description>
<topic label="Analysefunktion für Protokoll und Trace" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="sdpp0010">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zur Analysefunktion für Protokoll und Trace. Im  Inhaltsverzeichnis können Sie nach einem bestimmten Thema suchen.
</description>
<topic label="Analysefunktion für Protokoll und Trace" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="sdpp0020">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zur Analysefunktion für Protokoll und Trace. Im  Inhaltsverzeichnis können Sie nach einem bestimmten Thema suchen.
</description>
<topic label="Analysefunktion für Protokoll und Trace" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="sdpp0120">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zur Analysefunktion für Protokoll und Trace. Im  Inhaltsverzeichnis können Sie nach einem bestimmten Thema suchen.
</description>
<topic label="Analysefunktion für Protokoll und Trace" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="sdpp0130">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zur Analysefunktion für Protokoll und Trace. Im  Inhaltsverzeichnis können Sie nach einem bestimmten Thema suchen.
</description>
<topic label="Analysefunktion für Protokoll und Trace" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="sdpp0140">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zur Analysefunktion für Protokoll und Trace. Im  Inhaltsverzeichnis können Sie nach einem bestimmten Thema suchen.
</description>
<topic label="Analysefunktion für Protokoll und Trace" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="sdpp0150">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zur Analysefunktion für Protokoll und Trace. Im  Inhaltsverzeichnis können Sie nach einem bestimmten Thema suchen.
</description>
<topic label="Analysefunktion für Protokoll und Trace" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="lapp0010">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zur Analysefunktion für Protokoll und Trace. Im  Inhaltsverzeichnis können Sie nach einem bestimmten Thema suchen.
</description>
<topic label="Analysefunktion für Protokoll und Trace" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="lapp0020">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zur Analysefunktion für Protokoll und Trace. Im  Inhaltsverzeichnis können Sie nach einem bestimmten Thema suchen.
</description>
<topic label="Analysefunktion für Protokoll und Trace" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="iwlg0010">
<description>Hier definieren Sie die Liste der Hosts, die bei der Profilermittlung für eine ferne Anwendung verwendet werden sollen.</description>
<topic label="Analysefunktion für Protokoll und Trace" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0010">
<description>Diese Sicht zeigt den Inhalt der Protokolldatei an.</description>
<topic label="Sicht 'Protokoll'" href="../org.eclipse.hyades.log.ui.doc.user/ref/relogvw.htm"/>
</context>

<context id="algv0020">
<description>Diese Anzeige enthält die Eigenschaften des Protokolls. Die Eigenschaften können mit den Aktionen in der Symbolleiste der Sicht gefiltert und sortiert werden.</description>
<topic label="Sicht 'Protokoll'" href="../org.eclipse.hyades.log.ui.doc.user/ref/relogvw.htm"/>
</context>

<context id="algv0030">
<description>Diese Anzeige enthält den Inhalt der ausgewählten Eigenschaft.</description>
<topic label="Sicht 'Protokoll'" href="../org.eclipse.hyades.log.ui.doc.user/ref/relogvw.htm"/>
</context>

<context id="algv0040">
<description>Diese Anzeige enthält das Analyseergebnis für den ausgewählten Protokollsatz.</description>
<topic label="Sicht 'Protokoll'" href="../org.eclipse.hyades.log.ui.doc.user/ref/relogvw.htm"/>
</context>

<context id="algv0110">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zur Analysefunktion für Protokoll und Trace. Im  Inhaltsverzeichnis können Sie nach einem bestimmten Thema suchen.
</description>
<topic label="Analysefunktion für Protokoll und Trace" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0120">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zur Analysefunktion für Protokoll und Trace. Im  Inhaltsverzeichnis können Sie nach einem bestimmten Thema suchen.
</description>
<topic label="Analysefunktion für Protokoll und Trace" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0130">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zur Analysefunktion für Protokoll und Trace. Im  Inhaltsverzeichnis können Sie nach einem bestimmten Thema suchen.
</description>
<topic label="Analysefunktion für Protokoll und Trace" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0140">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zur Analysefunktion für Protokoll und Trace. Im  Inhaltsverzeichnis können Sie nach einem bestimmten Thema suchen.
</description>
<topic label="Analysefunktion für Protokoll und Trace" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0210">
<description>Hier legen Sie die Sortierkriterien für die Sicht 'Protokoll' fest.
</description>
<topic label="CBE-Modell" href="../org.eclipse.hyades.log.ui.doc.user/ref/recbemdl.htm"/>
<topic label="Protokollsätze in Sicht 'Protokoll' sortieren" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tsort.htm"/>
</context>

<context id="algv0310">
<description>Hier können Sie Filter für die Sicht 'Protokoll' definieren.
</description>
<topic label="CBE-Modell" href="../org.eclipse.hyades.log.ui.doc.user/ref/recbemdl.htm"/>
<topic label="Protokollsätze in Sicht 'Protokoll' filtern" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="algv0320">
<description>Filtert Protokollsätze mit hoher Wertigkeit.
</description>
<topic label="Protokollsätze in Sicht 'Protokoll' filtern" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="algv0330">
<description>Filtert Protokollsätze mit mittlerer Wertigkeit.
</description>
<topic label="Protokollsätze in Sicht 'Protokoll' filtern" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="algv0340">
<description>Filtert Protokollsätze mit niedriger Wertigkeit.
</description>
<topic label="Protokollsätze in Sicht 'Protokoll' filtern" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="pp0000">
<description>Diese Liste enthält die Protokolldateien, die in den Arbeitsbereich importiert werden können.</description>
<topic label="Analysefunktion für Protokoll und Trace" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="tmlo0001">
<description>Hier können Sie den Inhalt der importierten Protokolldatei mit einer vorhandenen Protokolldatei mischen.</description>
<topic label="Analysefunktion für Protokoll und Trace" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="tmlo0002">
<description>Diese Liste enthält die Protokolldateien, die gegenwärtig in den Arbeitsbereich importiert werden.</description>
<topic label="Analysefunktion für Protokoll und Trace" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0410">
<description>Hier können Sie eine Filterbedingung hinzufügen.
</description>
<topic label="Protokollsätze in Sicht 'Protokoll' filtern" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="algv0420">
<description>Hiermit können Sie die ausgewählte Filterbedingung bearbeiten.
</description>
<topic label="Protokollsätze in Sicht 'Protokoll' filtern" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="algv0430">
<description>Hiermit können Sie die ausgewählte Filterbedingung entfernen.
</description>
<topic label="Protokollsätze in Sicht 'Protokoll' filtern" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="algv0440">
<description>Hiermit können Sie die ausgewählte Filterbedingung nach oben versetzen.
</description>
<topic label="Protokollsätze in Sicht 'Protokoll' filtern" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="algv0450">
<description>Hiermit können Sie die ausgewählte Filterbedingung nach unten versetzen.
</description>
<topic label="Protokollsätze in Sicht 'Protokoll' filtern" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="algv0460">
<description>Durchsucht Protokollsätze basierend auf den hinzugefügten Bedingungen.
</description>
<topic label="Analysefunktion für Protokoll und Trace" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
<topic label="Protokollsätze durchsuchen" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tesrchlg.htm"/>
</context>

<context id="algv0510">
<description>Durchsucht Protokollsätze basierend auf den hinzugefügten Bedingungen.
</description>
<topic label="CBE-Modell" href="../org.eclipse.hyades.log.ui.doc.user/ref/recbemdl.htm"/>
<topic label="Protokollsätze durchsuchen" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tesrchlg.htm"/>
</context>

<context id="algv0610">
<description>Hier können Sie eine Suchbedingung hinzufügen.
</description>
<topic label="Protokollsätze durchsuchen" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tesrchlg.htm"/>
</context>

<context id="algv0620">
<description>Hiermit können Sie die ausgewählte Suchbedingung bearbeiten.
</description>
<topic label="Protokollsätze durchsuchen" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tesrchlg.htm"/>
</context>

<context id="algv0630">
<description>Hiermit können Sie die ausgewählte Suchbedingung entfernen.
</description>
<topic label="Protokollsätze durchsuchen" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tesrchlg.htm"/>
</context>

<context id="algv0640">
<description>Hiermit können Sie die ausgewählte Suchbedingung nach oben versetzen.
</description>
<topic label="Protokollsätze durchsuchen" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tesrchlg.htm"/>
</context>

<context id="algv0650">
<description>Hiermit können Sie die ausgewählte Suchbedingung nach unten versetzen.
</description>
<topic label="Protokollsätze durchsuchen" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tesrchlg.htm"/>
</context>

<context id="algv0660">
<description>Sucht rückwärts in der Protokolldatei.
</description>
<topic label="Protokollsätze durchsuchen" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tesrchlg.htm"/>
</context>

<context id="algv0670">
<description>Sucht vorwärts in der Protokolldatei.
</description>
<topic label="Protokollsätze durchsuchen" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tesrchlg.htm"/>
</context>

<context id="lognav0010">
<description>In der Sicht 'Protokollnavigator' werden Protokolle, Symptomdatenbanken und Protokollkorrelationen angezeigt.
</description>
<topic label="Sicht 'Protokollnavigator'" href="../org.eclipse.hyades.log.ui.doc.user/ref/relognav.htm"/>
</context>

<context id="newcorrwizname">
<description>Geben Sie den Namen der neuen Protokollkorrelation ein.
</description>
<topic label="Protokolldateien korrelieren" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tecorlog.htm"/>
</context>

<context id="newcorrwizlogs">
<description>Wählen Sie die zu korrelierenden Protokolle aus. Verwenden Sie hierzu die Tasten mit Linkspfeil und mit Rechtspfeil.
</description>
<topic label="Protokolldateien korrelieren" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tecorlog.htm"/>
</context>

<context id="importloglocation">
<description>Geben Sie die Details zur Protokolldatei ein.
</description>
<topic label="Protokolldatei importieren" href="../org.eclipse.hyades.log.ui.doc.user/tasks/teimplog.htm"/>
</context>

<context id="browsebtn">
<description>Nach dem Durchsuchen können Sie einen Ordner auswählen.
</description>
<topic label="Protokolldatei importieren" href="../org.eclipse.hyades.log.ui.doc.user/tasks/teimplog.htm"/>
</context>


<context id="parserlist">
<description>Wählen Sie in der aktuellen Liste einen Protokolltyp aus.
</description>
<topic label="Protokolldatei importieren" href="../org.eclipse.hyades.log.ui.doc.user/tasks/teimplog.htm"/>
</context>

<context id="pp0010">
<description>Hiermit können Sie eine Protokolldatei zur aktuellen Protokollgruppe hinzufügen.</description>
<topic label="Mit Protokollgruppen arbeiten" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tewrkset.htm"/>
</context>

<context id="pp0020">
<description>Hiermit können Sie die Eigenschaften für die ausgewählte Protokolldatei bearbeiten.</description>
<topic label="Mit Protokollgruppen arbeiten" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tewrkset.htm"/>
</context>

<context id="pp0030">
<description>Hiermit können die die ausgewählte Protokolldatei aus der aktuellen Protokollgruppe entfernen.</description>
<topic label="Mit Protokollgruppen arbeiten" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tewrkset.htm"/>
</context>

<context id="ls0000">
<description>Hiermit können Sie eine neue Protokollgruppe erstellen.</description>
<topic label="Mit Protokollgruppen arbeiten" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tewrkset.htm"/>
</context>

<context id="ls0010">
<description>Hiermit können Sie eine der auf Platte gespeicherten Protokollgruppen öffnen.</description>
<topic label="Mit Protokollgruppen arbeiten" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tewrkset.htm"/>
</context>

<context id="ls0020">
<description>Hiermit können Sie die auf Platte gespeicherten Protokollgruppen bearbeiten.</description>
<topic label="Mit Protokollgruppen arbeiten" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tewrkset.htm"/>
</context>

<context id="lgiv0100">
<description>Hier können Sie Filter für die Sicht 'Protokollinteraktion' definieren. </description>
<topic label="CBE-Modell" href="../org.eclipse.hyades.log.ui.doc.user/ref/recbemdl.htm"/>
<topic label="Protokollsätze in Sichten 'Protokollinteraktion' filtern" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tfilterlogi.htm"/>
</context>

<context id="lgiv0010">
<description>Hier können Sie eine Filterbedingung hinzufügen.
</description>
<topic label="Protokollsätze in Sichten 'Protokollinteraktion' filtern" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tfilterlogi.htm"/>
</context>

<context id="lgiv0020">
<description>Hiermit können Sie die ausgewählte Filterbedingung bearbeiten.
</description>
<topic label="Protokollsätze in Sichten 'Protokollinteraktion' filtern" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tfilterlogi.htm"/>
</context>

<context id="lgiv0030">
<description>Hiermit können Sie die ausgewählte Filterbedingung entfernen.
</description>
<topic label="Protokollsätze in Sichten 'Protokollinteraktion' filtern" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tfilterlogi.htm"/>
</context>

<context id="lgiv0040">
<description>Hiermit können Sie die ausgewählte Filterbedingung nach oben versetzen.
</description>
<topic label="Protokollsätze in Sichten 'Protokollinteraktion' filtern" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tfilterlogi.htm"/>
</context>

<context id="lgiv0050">
<description>Hiermit können Sie die ausgewählte Filterbedingung nach unten versetzen.
</description>
<topic label="Protokollsätze in Sichten 'Protokollinteraktion' filtern" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tfilterlogi.htm"/>
</context>

<context id="corrschema0000">
<description>Wählen Sie das Korrelationsschema aus, das zum Korrelieren der Protokolle verwendet werden soll.

</description>
<topic label="Protokolldateien korrelieren" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tecorlog.htm"/>
</context>

</contexts>
